.revibe-article .sppb-addon-article .sppb-article-img {
	display: none;
}

.revibe-article .sppb-addon-article .sppb-article-info {
	position: relative;
}

.revibe-article .sppb-addon-article:hover h3 a {
	color: #ed145b;
}

.revibe-article .sppb-addon-article .sppb-article-info:hover:before {
	background-color: #ed145b;
}

.testimonial-full-width .sppb-carousel-inner {
	margin-top: 50px;
}

.sppb-revibe-testimonial {
	width: auto;
}

.sppb-revibe-testimonial-dark {
	background: #4e283f;
	margin-right: -15px;
	margin-left: 0;
}

#sp-contentbottom {
	margin: 40px auto;
}

#sp-contentbottom .pwebcontact_toggler,
.text-center .pwebcontact_toggler {
	margin: 0 auto;
}

.sppb-addon-pricing-table .sppb-pricing-box .sppb-pricing-features ul li {
  margin: 0 20px;
  padding: 20px 0 20px 40px;
}

.row-circles h6 {
  border-radius: 100px;
  background: #382C34;
  color: #ffffff;

  height: 165px;
  line-height: 165px;
}

.sppb-addon-thumb-gallery .flexslider .slider-title-wrap .slider-sub-title {
  letter-spacing: 15px;
}

#sp-top-bar .sp-module {
  float: right;
}

.sppb-addon-clients .sppb-row>div img {
  padding: 5px;
  background: #ffffff;
}

@media (max-width:767px) {
  .pweb-offset-right.pweb-bottom {
    right: 5vw !important;
  }

}